<?
include 'mysql.php';
include 'inclydings/sesi.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
if (isset($user)) {
echo"<b>Заказ Coin of Luck за WebMoney</b><br/><br/>";
echo"1 Coin of Luck = 1,50 гривни/6 рублей/0,20$<br/>";
echo"При переводе денег в описании введите Ваш ник пробел и слово COL пробел количество Coin of Luck<br/> Например: <b>$log COL 3</b><br/>";
echo"<br/>Заказы принимаются только на WM кошельки<br/>
<b><img src=pik4erspic/mini/WMU.gif>Гривны: U111687454870<br/><img src=pik4erspic/mini/WMR.gif>Рубли: R418100865800<br/><img src=pik4erspic/mini/WMZ.gif>Доллары: Z279228462798</b></br></br>";
echo"<font color=\"lime\">*Мы принимаем деньги напрямую с кошельков,все округляется в меньшую сторону поэтому переводите точную сумму.<br/>
*Если вы ошиблись при переводе денег на кошелек,Администрация не несет некакой ответственности.<br/>
*Начисление Coin of Luck, происходит в тичении 24 часов,в независимости когда вы отправили деньги,или отправили запрос на услугу.</font><br/>";
}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}

include_once"inclydings/down.php";
?>